.fondoEspera{
    display: none;
    position: absolute;
    z-index: 1060;
    width: 100%;
    height: 100%;
    background-color: #0000006f;
  }

  .fondoEspera img{
    position: relative;
    top: 10%;
    left: 46%;
    width: 130px;
  }

  .bg-red{
    background-color: #e20606 ; 
  }


  .video_container{
    width: 100%;
    padding: 25px;
  }

  .none {
    display: none;
  }

  